{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "block.summoningrituals.altar": "召喚祭壇",
  "block.summoningrituals.indestructible_altar": "堅不可摧的召喚祭壇"
}
